section.title_ann h1.title_annonce {
  font-size: 30px;
}
section.title_ann h1.title_annonce span {
  font-size: 18px;
  padding-left: 5px;
}

section.pagination{
  padding: 60px 0 30px 0;
}
section.pagination #ariane {
  padding-top: 15px;
}
section.pagination .resultats{
  float: left;
  padding: 10px 0 0 0;
  font-size: 16px;
}
section.pagination .select_pag{
  float: right;
  padding: 0;
}
section.pagination .select_pag ul li {
  border: 1px solid #dfe1e5;
  border-left: none;
  float: left;
  text-align: center;
  width: 48px;
  height: 45px;
  vertical-align: middle;
  line-height: 43px;
}
section.pagination .select_pag ul li:first-child {
  border-left: 1px solid #dfe1e5;
}
section.pagination .select_pag ul li a {
  font-weight: bold;
  display: block;
  background: #ffffff;
}
section.pagination .select_pag ul li a:hover {
  cursor: pointer;
  color: #fc6719;
}
section.pagination .select_pag ul li.no{
  color: #dfe1e5;
}


section.detail {
  padding: 0 0 60px 0;
}
section.detail .pic_p{
  position: relative;
  overflow: hidden;
}
section.detail .pic_p img{
  max-width: 100%;
  width: 100%;
}
section.detail .pic_p .badge {
  position: absolute;
  left: -65px;
  padding: 0 20px;
  top: 55px;
  width: 275px;
  height: 33px;
  line-height: 33px;
  transform: rotate(-45deg);
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 100%;
  z-index: 10;
}

section.detail .pic_p .ens_prix{
  background: #fc6719;
  color: #ffffff;
  padding: 15px 40px 15px 40px;
  font-size: 30px;
  position: absolute;
  bottom: 0;
  right: 0;
}
section.detail .pic_p .ens_prix .tva{
  font-size: 12px;
  text-align: right;
}
section.detail .pic_p .ens_prix span.prix_barre{
  font-size: 20px;
  text-decoration: line-through;
  padding: 0 15px 0 0;
}




section.detail .miniatures_c{
  display: none;
}
section.detail .ens_miniatures{
  padding-left: 5px;
  padding-right: 10px;
}
section.detail .ens_miniatures .row{
  margin: 0;
}
section.detail .ens_miniatures .col-miniatures{
  padding: 0;
  padding-right: 5px;
  padding-bottom: 5px;
}
section.detail .ens_miniatures .col-miniatures img{
  max-width: 100%;
  width: 100%;
}
section.detail .ens_miniatures .col-miniatures-supp{
  display: none;
}
section.detail .ens_miniatures .indication_photo_supp{
  position: absolute;
  left: 0;
  width: calc(100% - 5px);
  height: calc(100% - 4px);
  background: rgba(255, 255, 255, 0.7);
  text-align: center;
  font-size: 35px;
  display: table;
}
section.detail .ens_miniatures .indication_photo_supp p{
  display: table-cell;
  vertical-align: middle; 
  width: 100%;
  height: 100%;
}

/*** ok ***/

section.detail .row_caract{
  padding-top: 30px;
}
section.detail ul.caract{
  columns: 3;
  column-gap: 0;
  break-inside: auto;
  background: #ffffff;
}

section.detail ul.caract li{
  padding: 0 10px 0 15px;
  line-height: 60px;
  position: relative;
}
section.detail ul.caract li:after{
  content: "";
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #f1f1f1;
}
section.detail ul.caract i.fa{
  padding: 0 10px 0 0;
  color: #00466a;
}
section.detail ul.caract li.en_avant span{
  background: #00466a;
  color: #ffffff;
  padding: 4px 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}


/*** ok ***/

section.detail .equipements{
  margin: 60px 0 0 0;
}
section.detail .equipements ul{
columns: 3;
column-gap: 17px;
break-inside: auto;
}
section.detail .equipements ul li i.fa{
  color: #fc6719;
  padding: 0 10px 0 0;
}
section.detail .equipements ul li{
  padding: 0 0 10px 0;
}
section.detail .commentaire{
  margin: 50px 0 0 0;
  line-height: 20px;
}
section.aucun_resultat{
  padding: 90px 0 300px 0;
}

.fancybox-thumbs__list a:before {
  border: 6px solid #fc6719;
}

/*** ok ***/


/* ************************************************** */

@media (max-width: 991px){
  section.detail ul.caract{
    columns: 2;
  }
  section.detail .equipements ul{
    columns: 2;
  }
}
@media (max-width: 767px){
  /*
  section.detail .ens_prix{
    margin-top: 50px;
  }
  */
  section.title_ann h1.title_annonce {
    font-size: 18px;
    line-height: 30px;
  }
  section.title_ann h1.title_annonce span {
    font-size: 13px;
    padding-left: 2px;
  }

  section.detail .ens_miniatures .indication_photo_supp{
    width: calc(100% - 4px);
  }

  section.detail .ens_miniatures{
    padding-left: 15px;
    padding-right: 10px;
    padding-top: 5px;
  }
}
@media (max-width: 575px){
  section.detail ul.caract{
    columns: 1;
  }
  section.detail .equipements ul{
    columns: 1;
  }
  section.detail .pic_p .badge {
    left: -85px;
    padding: 0 20px;
    top: 40px;
  }
  section.detail .pic_p .ens_prix{
    font-size: 24px;
    padding: 10px 20px 10px 20px;
  }
  section.detail .pic_p .ens_prix span.prix_barre{
    font-size: 16px;
  }
}